<div class="container-fluid">
  <div class="row">
    <div class="main-header" style="margin-top: 0px;">
        <h5 class="card-header-text">Profile</h5>
    </div>
  </div>
  <div class="card">
    <div class="card-block">
      <div class="row">
        <div class="col-xl-3 col-lg-4">
          <div class="faq-left">
            <div class="social-profile">
              <%= image_tag @user.photo.url, class: "img-fluid" %>
            </div>
          </div>
        </div>
        <div class="col-xs-9 col-lg-8">
          <div class="tab-content">
            <div class="tab-pane active" id="personal" role="tabpanel">
              <div class="view-info">
                <div class="row">
                  <div class="col-lg-12">
                    <div class="general-info">
                      <table class="table m-0">
                        <tbody>
                          <tr>
                            <th scope="row">Name</th>
                            <td><%= current_user.name %></td>
                          </tr>
                          <tr>
                            <th scope="row">Email</th>
                            <td><%= current_user.email %></td>
                          </tr>
                          <% if current_user.is_manager? %>
                          <tr>
                            <th scope="row">Role</th>
                            <td><%= @user.role %></td>
                          </tr>
                          <% end %>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="text-center">
      <%= link_to 'Edit', edit_account_path, class: "btn btn-primary" %>
      </div>
    </div>
  </div>
</div>


 
    
        